### Property

# Ide HeaderBar:show-fullscreen-button

#### Declaration

    property show-fullscreen-button: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `ide_header_bar_set_show_fullscreen_button()`
Getter method | `ide_header_bar_get_show_fullscreen_button()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no